package top.leisuretimedock.dglabgame.core.capability;

import top.r3944realms.lib39.core.sync.CachedSyncManager;

import java.util.HashMap;
import java.util.Map;
import java.util.UUID;

public class DGLabDataSyncManager extends CachedSyncManager<UUID, AbstractDGLabData> {
    public static Map<UUID, AbstractDGLabData> playerDungeonData = new HashMap<>();
    @Override
    public Map<UUID, AbstractDGLabData> getSyncMap() {
        return playerDungeonData;
    }
}
